/***************************************************************
 * Name:      norqualizerApp.cpp
 * Purpose:   Code for Application Class
 * Author:    V.Portet ()
 * Created:   2013-12-13
 * Copyright: V.Portet ()
 * License:
 **************************************************************/

#include "norqualizerApp.h"

//(*AppHeaders
#include "norqualizerMain.h"
#include <wx/image.h>
//*)

IMPLEMENT_APP(norqualizerApp);

bool norqualizerApp::OnInit()
{
    //(*AppInitialize
    bool wxsOK = true;
    wxInitAllImageHandlers();
    if ( wxsOK )
    {
    	norqualizerFrame* Frame = new norqualizerFrame(0);
    	Frame->Show();
    	SetTopWindow(Frame);
    }
    //*)
    return wxsOK;

}
